
[Translations]
Application=Anwendung
Available space:=Freier Speicherplatz:
Cancel=Abbrechen
Clear All=Alles löschen
Close=Schließen
Complete=Abgeschlossen
DestFolder=Ziel durchblättern
Destination folder:=Zielordner:
Install=Installieren
InstallDescription=Bitte wählen Sie die Elemente zur Installation aus, klicken Sie dann auf Installieren. AI Suite 3 wird dadurch geschlossen.
Installed=Installiert
Installed Version=Installierte Version
InstallFinish=Installation abgeschlossen.
Installing=Installieren
Installing...=Installieren...
Leave=Beenden
Minimize=Minimieren
MissionComplete=Aktion ist abgeschlossen.
NO=Nein
none=–
OK=OK
Package Version=Paketversion
Preparing...=Verarbeitung...
RebootTips1=Zum Abschluss der Aktion müssen Sie das System neu starten.
RebootTips2=Jetzt neu starten?
RebootTitle=Hinweis
Requirement space:=Benötigter Speicherplatz:
Select All=Alles auswählen
Select the application:=Anwendung wählen:
Size=Größe (MB)
State=Status
Uninstall=Deinstallieren
UninstallDescription=Bitte wählen Sie die Elemente zur Deinstallation aus, klicken Sie dann auf Deinstallieren. AI Suite 3 wird dadurch geschlossen.
Uninstalled=Deinstalliert
UninstallFinish=Deinstallation abgeschlossen.
Uninstalling=Deinstallation
Uninstalling...=Deinstallation...
YES=Ja
